#topnav {
	font: normal;
	width: 980px;
	font-family: Georgia, "Times New Roman", Times, serif;
	height: 47px;
	float: none;
	font-size: 14px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	background-image: url(../assets/images/bg-topnav.png);
	background-repeat: repeat-x;
}
#topnav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
/*
#topnav ul li.first a{

	margin:0;
	background-color: #3CC;
	color: #9F0;

}
*/




#topnav li {
	display: inline;
}
#topnav ul li a {
	float: left;
	color: #373F2E;
	padding: 13px 25px 8px 25px; /*padding of tabs*/
	text-decoration: none;
	height:26px;
	background-image:url(../assets/images/bg-topnav-divider.png);
	background-repeat:no-repeat;
	background-position:top right;
}
#topnav ul li a:visited {
	color: #373F2E;
}
#topnav ul li a:hover {
	color: #B18B35;
}

/* Styles the link or page the user is currently ON */

#topnav ul li.active a {
	color: #CCC;
	background-image: url(../assets/images/bg-topnav-active.png);
	background-repeat: no-repeat;
	background-position: right top;
}


#topnav ul li.active a:link, 
#topnav ul li.active a:visited {
	color: #FFF;

}
#topnav ul li.active a:hover, 
#topnav ul li.active a:active {
	color: #EAEAEA;
}

/* Styles the very FIRST link on the nav bar. Good for giving it that curve thats not required bt ano other links on same bar
#topnav ul li.first a:link, #topnav ul li.first a:visited {
	color: #373F2E;
}
*/


/* Hover and active states for above
#topnav ul li.first a:hover, #topnav ul li.first a:active {
	color: #373F2E;
} 
	
*/


/* Styles the very first link on the nav bar in an ACTIVE/ON State.
#topnav ul li.active.first a:link, #topnav ul li.active.first a:visited {
	color: #373F2E;
	
} 

*/


/* Hover and Visisted states for above
#topnav ul li.active.first a:hover, #topnav ul li.active.first a:visited {
	color: #373F2E;
	
}
 */


/* Styles the very LAST link on the nav bar. Good for giving it that curve thats not required bt ano other links on same bar*/
#topnav ul li.last a
{
	background-image:none;
}



/* Hover and Visisted states for above
#topnav ul li.last a:hover, #topnav ul li.last a:active {
	color: #4F5942;
	
}
 */


/* Styles the very LAST link on the nav bar in an ACTIVE/ON State.
#topnav ul li.active.last a:link, #topnav ul li.active.last a:visited {
	color: #373F2E;

}
 */


/* Hover and Visisted states for above
#topnav ul li.active.last a:hover, #topnav ul li.active.last a:active {
	color: #373F2E;
	
}
 */
